Subject: Shahad
From: Saurabh Dadu <[email-masked]>
To: abdulmajeed alanzy <[email-masked]>
Cc: "[email-masked]" <[email-masked]>, Apoorv Joshi <[email-masked]>, Deeksha Dadu <[email-masked]>
Date: Wed, 25 May 2022 08:56:30 +0000

Dear Abdulmajeed,

I hope you are well.  We are concerned about Shahad, although she has otherwise been a good resource in the team. We have been lately noticing the following issues from here:

  1.  She is sending duplicate, unnecessary responses on emails
  2.  She is marking cases closed rather than resolved
  3.  She is not filling the right side fields correctly and accurately

I believe my colleagues have discussed this with you on past occasions, and we are not seeing any improvements. This is negatively affecting our quality scores.

I request you to kindly take corrective action and hopefully she can fix these issues. These problems are easily fixable.  If the agent does not improve these issues with very soon, we would ask you to consider removing her from our account.

Best wishes,

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203